USE [NANS21V]
GO

/****** オブジェクト: SqlProcedure [dbo].[Comment] スクリプト日付: 2014/05/13 14:23:30 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[Comment]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[Comment]
GO

CREATE PROCEDURE [dbo].[Comment]
	@COMMENTNO int
AS
	SELECT 
		COMMENTNO,
		COMMENTRYAKU,
		COMMENTMEI,
		PRINTNO,
		BUNRUI
	FROM 
		TBL_COMMENT AS C
	WHERE
		C.COMMENTNO = @COMMENTNO